Subject: NBO

From: "sanja" <[email-masked]>
Date: Fri, 17 Nov 1995 09:56:09 -0800

Hello all,

  I am interested in the NBO program, version4.0, written by Glendening, Reed,
Carpenter and Weinhold. Some info how I can obtain it will be helpful.
Thanks!!!

  Best regards,

  Sanja

-- 
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
Sanja Sekusak                         e-mail: [email-masked]
Rudjer Boskovic Institute             phone: (385-1) 456 10 89
HR-10001 Zagreb, CROATIA              fax: (385-1) 27 26 48           
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*